[FormCustomerList.cxGridCustomerDBTableView: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewID: TcxGridDBColumn]
=
GroupIndex=-1
Width=24
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=60
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewPHONE: TcxGridDBColumn]
=
GroupIndex=-1
Width=96
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewPTYPE: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewDIR: TcxGridDBColumn]
=
GroupIndex=-1
Width=128
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT02: TcxGridDBColumn]
=
GroupIndex=-1
Width=50
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT10: TcxGridDBColumn]
=
GroupIndex=-1
Width=80
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT01: TcxGridDBColumn]
=
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewD02: TcxGridDBColumn]
=
GroupIndex=-1
Width=77
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT09: TcxGridDBColumn]
=
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT05: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT06: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT03: TcxGridDBColumn]
=
GroupIndex=-1
Width=45
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewN05: TcxGridDBColumn]
=
GroupIndex=-1
Width=75
AlignmentHorz=1
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewN04: TcxGridDBColumn]
=
GroupIndex=-1
Width=75
AlignmentHorz=1
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewN02: TcxGridDBColumn]
=
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewN03: TcxGridDBColumn]
=
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewN01: TcxGridDBColumn]
=
GroupIndex=-1
Width=55
AlignmentHorz=1
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT07: TcxGridDBColumn]
=
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT08: TcxGridDBColumn]
=
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCT1: TcxGridDBColumn]
=
GroupIndex=-1
Width=82
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCT2: TcxGridDBColumn]
=
GroupIndex=-1
Width=80
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCN1: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewM01: TcxGridDBColumn]
=
GroupIndex=-1
Width=446
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewPATH: TcxGridDBColumn]
=
GroupIndex=-1
Width=105
AlignmentHorz=0
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewOWNER: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewTAG: TcxGridDBColumn]
=
GroupIndex=-1
Width=3504
AlignmentHorz=0
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewTAG2: TcxGridDBColumn]
=
GroupIndex=-1
Width=3504
AlignmentHorz=0
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCREATETIME: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewUPDATETIME: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=29
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT04: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=30
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT11: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=31
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT12: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=32
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT13: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=33
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT14: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=34
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewT15: TcxGridDBColumn]
=
GroupIndex=-1
Width=1404
AlignmentHorz=0
Index=35
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewD01: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=36
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewD03: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=37
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewD04: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=38
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewD05: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=39
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCT3: TcxGridDBColumn]
=
GroupIndex=-1
Width=704
AlignmentHorz=0
Index=40
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCT4: TcxGridDBColumn]
=
GroupIndex=-1
Width=704
AlignmentHorz=0
Index=41
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCN2: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=42
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCN3: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=43
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCD1: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=44
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCD2: TcxGridDBColumn]
=
GroupIndex=-1
Width=130
AlignmentHorz=0
Index=45
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[FormCustomerList.cxGridCustomerDBTableView/cxGridCustomerDBTableViewCM1: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=0
Index=46
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

